<?php

namespace App\Interfaces;

interface IDs
{
	/**
	 * Return the local ID of the item
	 *
	 * @return mixed
	 */
	public function getLIDAttribute(): string;

	/**
	 * Return the system ID of the item
	 *
	 * @return mixed
	 */
	public function getSIDAttribute(): string;
}